@media screen and (max-width:1023px){
.table-border ul.table-content li .part-number{    border-right: 1px solid #000;}
.table-border ul.table-content li .part-number:last-child {border: none;}
.table-content{font-size: 12px;}
.table-border ul.table-content li p.part-number{    margin-bottom: -999px;padding-bottom: 999px;}
.table-border{overflow: hidden;}
.table-div{width: 100%;overflow: hidden;overflow-x: scroll;}
.img_sec li{min-height: 185px;}
.img-text p{width: 70%;}
.title-sec h1{font-size: 32px;}
.inner-sec .left-sec h2{margin: 145px 0 95px 0;}
.inner-sec .left-sec h3{font-size: 26px;line-height: 28px;}
.inner-sec .left-sec p {	font-size: 23px;	line-height: 31px;}
}
@media screen and (max-width:767px){
.gasmicroclipxl-main {float: left;width: 100%;}
.static-main{font-size: 13px;line-height: 18px;}
.static-main h2 {font-size: 18px;    margin: 5px 0;}
.bullet-ul li{font-size: 14px;}
.inner-ul li{font-size: 13px;}
.inner-block .text{font-size: 12px;}
.table-border ul.table-content li .part-number{    border-right: 1px solid #000;}
.table-border ul.table-content li .part-number:last-child {border: none;}
.table-content{font-size: 12px;}
.img_sec li{min-height: 216px;}
.static-main h1{font-size: 20px;line-height: 20px;}
.inner-sec .left-sec h2 {	margin: 105px 0 75px 0;}
.inner-sec .right-sec img{max-width: 220px;}
.inner-sec .left-sec h3{font-size: 23px;}
.inner-sec .left-sec p{font-size: 20px;}
}
@media screen and (max-width:667px){
	.img_sec li{min-height: 192px;}
}
@media screen and (max-width:567px){
.disply-bottom p span{width: 100%;margin-bottom: 5px;}
.bullet-ul{margin: 0 0 0 15px;}
.note-sec{margin-bottom: 10px;}
.content-left{width: 100%;}
.content-right{float: left;width: 100%;}
.coloumn{width: 50%;border-left: 2px solid #000;border-right: none;padding-bottom: 0;margin-bottom: 0;    margin-bottom: 5px;}
.coloumn:first-child,.coloumn:nth-child(3n){border-left: none;}
.coloumn:nth-child(4){    padding-bottom: 999999px;margin-bottom: -999999px;}
.inner-bullte-ul{width: 96%;}
.table-structure{    border-left: 0;border-bottom: 0;}
.table-structure .column{ width: 100%;   border: 1px solid #000;	margin-bottom: 10px;padding-bottom: 0;box-sizing: border-box;}
.inner-block .text{    margin-bottom: 0;padding-bottom: 0;}
.table-left{border: 1px solid #000;box-sizing: border-box;margin-bottom: 10px;border-bottom: none;border-top: none;width: 100%;}
.table-right{    width: 100%;border: 1px solid #000;box-sizing: border-box;border-bottom: none;}
.table-border ul.table-content li p.part-number{    margin-bottom: -999px;padding-bottom: 999px;width: 30%;}
.table-border{overflow: hidden;}
ul.table-content li p.left-table{    border-right: 1px solid #000;}
.table-border ul.table-content li p.left-table{    border-right: none;}
ul.table-content li p.right-table{border: none}
.table-border ul.table-content li p.left-table{width:40%}
.img_ul li{float: none;display: inline-block;}
.img_ul{text-align: center;}
.text-center.img_center figure{float: none;display: inline-block;width: 45%;}
.img_sec li {width: 100%;min-height: auto;}
#site #container .container-new .left {width: 100%;padding-right: 0;}
#container .container-new .right {width: 100%; margin-top: 5px;padding-left: 0;}
.img-text p {width: 55%;}
.formula{width: 200px;}
.tw_cmn li{width: 100%;}
.screen-icons-part{width: 100%;}
.screen-icons-part:nth-child(3) {    border-left: none;}
.img-text p {    width: 100%;}
.inner-sec .right-sec{width: 100%;}
.inner-sec .left-sec{width: 100%;}
.inner-sec .left-sec h2 {	margin: 0px 0 35px 0;font-size: 30px;}
.inner-sec .left-sec h3{font-size: 19px;}
.inner-sec .left-sec p {	font-size: 16px;	line-height: 25px;}
}
